Bug 40166 - Problem running Gnome on IBM eserver 200 with S3 Savage 4 display card
Problem running Gnome on IBM eserver 200 with S3 Savage 4 display card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-10 20:47 EDT by cmagnus
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-10 20:47:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description cmagnus 2001-05-10 20:47:05 EDT
Description of Problem:
The display does not work properly when using Gnome. RHL is installed on 
an IBM eserver 200 with S3 Savage4 display card.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Mike A. Harris 2001-05-11 01:14:15 EDT
Fixed in Rawhide XFree86-4.0.3-14

Run:

Xconfigurator --preferxf4

Note You need to log in before you can comment on or make changes to this bug.